<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [str\_asc\_points](./bitburner.gangmemberinfo.str_asc_points.md)

## GangMemberInfo.str\_asc\_points property

Total Strength Ascension points accumulated

**Signature:**

```typescript
str_asc_points: number;
```
